/*

Orange = #ff5a00
Grün = #a7c918
Hellblau = #61dbfb
Dunkelblau = #0071a6

Hellgrau = #e4e4e4
Dunkelgrau = #646567

Img = temp-1-1.jpg
	
*/
	
body {
	color: #646567;
	background-color: #e4e4e4;
	font-family: 'Titillium Web', sans-serif;
}

.temp {
	background-color: gray;
}

/* Farben - - - - - - - - - - - - - - - - - - */

.bg-orange {
	background-color: #ff5a00;
}

.c-ornage {
	color: #ff5a00;
}

.bg-green {
	background-color: #a7c918;
}

.c-green {
	color: #a7c918;
}

.bg-lightblue {
	background-color: #61dbfb;
}

.c-lightblue {
	color: #61dbfb;
}

.bg-darkblue {
	background-color: #0071a6;
}

.c-darkblue {
	color: #0071a6;
}

.bg-lightgray {
	background-color: #e4e4e4;
}

.c-lightgray {
	color: #e4e4e4;
}

.bg-darkgray {
	background-color: #646567;
}

.c-darkgray {
	color: #646567;
}

.bg-white {
	background-color: #fff;
}

.c-white {
	color: #fff;
}

.c-white a {
	color: #fff;
}

.bg-img {
	background-image: url(img/temp-1-1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #e4e4e4;
}

/* Text - - - - - - - - - - - - - - - - - - */

h1 {
	font-size: 2.25em;
	font-weight: 600;
	margin: 0vw 0vw 1.5vw 0vw;
}

h2 {
	font-size: 2em;
	font-weight: 600;
	margin: 0em 0em 0.5em 0em;
}

h3 {
	font-size: 1.5em;
	font-weight: 600;
	margin: 0em 0em 0.5em 0em;
}

h4 {
	font-size: 1em;
	font-weight: 600;
	margin: 0em 0em 0.5em 0em;
}

b, strong {
	font-weight: 600;
}


/* Links - - - - - - - - - - - - - - - - - - */

a {
	font-weight: 600;
	color: inherit;
}

a:hover {
	color: inherit;
	text-decoration: none;
}


/* Innenabstand - - - - - - - - - - - - - - - - - - */

.p-1em {
	padding: 1em !important;
}

.p-2em {
	padding: 2em !important;
}

/* Aussenabstand - - - - - - - - - - - - - - - - - - */

.m-t4 {
	margin-top: 2vw;
}

.m-t2 {
	margin-top: 2vw;
}

/* Header - - - - - - - - - - - - - - - - - - */

.header {
	font-size: 1em;
	font-weight: 300;	
}

.header:before {
	padding-top: 0% !important;
}


.spacer {
	height: 100px;
}

.costum-nav a {
	font-weight: 300;
}

.costum-nav .current {
	font-weight: 600;
}

/* Starteseite / quadratische Boxen - - - - - - - - - - - - - - - - - - */

.index {
	font-size: 1.25em;
	font-weight: 600;
	color: #fff;
}

.logo:before {
	padding-top: 0px !important;
}
.logo {
	/*background-image: url(img/mountain-action-logo.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain; */
	background-color: #ff5a00;
	line-height: 0px !important;
}

.index .col-md-2:before,
.index .col-md-4:before,
.index .col-md-8:before {
  content: '';
  width: 0;
}

.index .col-md-2:before,
.index .col-md-4:before,
.index .col-md-8:before,
.index .ib {
  white-space: normal;
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}

.index .col-md-2:before {
  padding-top: 100%;
  /* makes expand to a square */
}

.index .col-md-4:before {
  padding-top: 50%;
  /* makes expand to a square */
}

.index .col-md-8:before {
  padding-top: 25%;
  /* makes a rectangle half the height of a square */
}

.index-ad {
	height: 350px !important;
}

.index-ad-info {
	margin: 4em;
	background: #ffffff;
	padding: 2em;
	
}


/* Mobil - - - - - - - - - - - - - - - - - - */

.mobil {
	min-height: 125px !important;
	height: 50px !important;
	background: red;
}




/* Inhalt - - - - - - - - - - - - - - - - - - */

.content {
	margin-top: 4%;
}

/* Listview- - - - - - - - - - - - - - - - - - */

.listview {}

.listview .text strong {
	font-weight: 600;
}

.listview .text {
}

.listview .text a {
	font-weight: 300 !important;
}

.listview h2 {
	margin-bottom: 2vw;
}

.listview img {
	margin-bottom: 1vw;	
}

.listview .date-place {
	font-size: 1.25em;	
	font-weight: 600;
	margin-bottom: 1vw;
}

.listview .date-place .fas, .far {
	padding-right: 0.25em;
}

/* Standard- - - - - - - - - - - - - - - - - - */

.standard .date-place {
	font-size: 1.25em;	
	font-weight: 600;
	margin-bottom: 1vw;
}

.standard .date-place .fas, .far {
	padding-right: 0.25em;
}

.standard .date-place li {
	padding-right: 1.5em;
}

.standard .tbinfo {
	width: 100%;
	
}

.standard .tbinfo .tdcat {
	width: 125px;
}

.standard .tbinfo .odd {
	background: #e4e4e4;
}

.standard .tbinfo td {
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.25em;
	padding-top: 0.25em;
	vertical-align: top;
}

.standard .galaries {
	font-size: 1.25em;
	font-weight: 600;
	margin-bottom: 0.25vw;
}

.standard .hinweis {
	background-color: orange;
	color: #ffffff;
	border: solid 1px #ffffff;
}

.standard .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.standard .video-container iframe,
.standard .video-container object,
.standard .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.standard .video-container-wrapper {
max-width: 100%;
width: 100%;
left: 0;
right:0;
margin:auto;
}

.i {
	font-size: 2.25em;
}

.i-small {
	padding-top: 4.5em !important;
	font-size: 0.75em;
}

.i-small li:first-child {
	padding-right: 4em;

}

.i-small .fas {
	padding-right: 0.75em;
}

.information {
	padding-left: 2em !important;
	padding-right: 2em !important;
	padding-bottom: 1em;
}

.information:first-child {
	padding-top: 2em !important;
}

.standard .intro {
	font-weight: 600;
}

.standard .intro b, strong {
	font-weight: 600;
}

.standard .img-info {
	margin-top: 0.4vw;
	margin-bottom: 1vw;
}

/* Crew- - - - - - - - - - - - - - - - - - */

/* rechte Spalte - - - - - - - - - - - - - - - - - */

.registration {
	font-size: 2.25em;
	font-weight: 600;
	/* text-transform: uppercase; */
	color: #fff;
	margin: 0px;
	padding-top: 1em !important;
	padding-bottom: 1em !important;	
}

.registration .fas {
	padding-right: 1vw;
}

/* Footer - - - - - - - - - - - - - - - - - - */

.footer {
	margin-top: 4%;
	padding-bottom: 4%;
	font-size: 1em;
}

.footer .padding {
	padding: 2em;
}

.footer h3 {
	font-size: 1em;
	font-weight: 600;
}

.footer h3 a {
	font-weight: 600;
}

.footer a {
	font-weight: 300;
}

.footer .img-partner {
	max-width: 10%;
	max-height: 10%;
	margin-left: 2%;
	margin-right: 2%;
}

.footer ul.list-inline {
	text-align: center;
}